

      body {
  font-family: Arial, sans-serif;
  background-color: #49b570;
  margin: 0;
  padding: 20px;
  text-align: center;
}

h2 {
  margin-top: 0;
  font-family: 'Segoe UI', Tahoma, Geneva, Verdana, sans-serif;
  color: #0f2a10;
  
}

div {
  margin-bottom: 10px;
}

label {
  margin-right: 10px;
}

.container {
    border: 2px solid #070701;
    border-radius: 20px;
    width: 50%;
    min-height: 10%;
    padding: 10px;
    margin: 100px auto 20%;

    background:linear-gradient( #f5eff4, #173798, #f5eff4);
}

input[type="text"] {
  padding: 5px;
  width: 200px;
}

button {
  padding: 5px 10px;
  background-color: #4CAF50;
  color: white;
  border: none;
  cursor: pointer;
}

button:hover {
  background-color: #153a16;
}

#resultContainer {
  margin-top: 20px;
}

#positiveNumbers {
  font-weight: bold;
}
